Subject: Re: bug#20255: 'search-paths' should respect both user and system profile.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 15 May 2023 09:53:04 -0400

Hi,

宋文武 <[email-masked]> writes:

> Hello, commit 40310efde9b4a4f2cf98081d6cd10f843685ebb6 fix this by merge
> search-paths from multiple profiles by `guix package --search-paths`, in
> ~/.bashrc and ~/.zprofile (skeletons, so existed systems need manual
> update).  
>
>
> Close now!

Cool, thanks for the update.  Perhaps a NEWS entry would be useful to
keep Guix System existing users in the loop?  Until we have a better
mechanism/approach to these stateful files that don't change past the
original installation.

-- 
Thanks,
Maxim